@charset "UTF-8";

.red14boldcenter {
	font-size : 14pt;
	font-weight : bold;
	color : #FF0000;
	text-align: center;
}
.redmargintop15 {
	color: #ff0000;
	margin-top: 15px;
}

.rfmTitle {
	color:#ffffff;
	font-size: 1.2rem;
	font-weight:bold;
	display:inline-block;
}

.rfmSubTitle {
	color:#ffffff;
	font-size: 1.2rem;
	font-weight:bold;
	display:inline;
	margin-left:5px;
}

.rfmSite {
	margin-left:10px;
	font-size: 0.8rem;
	font-weight:bold;
	background-color:#ffffff;
	color:#52a807;
	padding:4px 6px 2px 6px;
	letter-spacing:3px;
	border-radius:2px;
	display:inline;
}

/**************************************************
	共通CSS
**************************************************/
/* イオンカード会員さまの事前確認 */
#step2 .inputAeonCardMember {
	padding: 30px 35px;
	margin-bottom:40px;
	background:#efefef;
}
/* 補足情報 */
#step2 aside p {
	position: relative;
	padding-left: 1em;
	color: #326ab7;
	line-height: 1.3;
}
#step2 aside p:before {
	content: '※';
	position: absolute;
	left: 0;
}
#step2 .inputAeonCardNo {
	margin-top:10px;
	width: 80px;
}

/* 生計を一にする人数 注釈用モーダルウインドウ */
#step3 .modalOverlayFamilyCntInfo {
	display: none;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: fixed;
	background: rgba(0, 0, 0, 0.5);
	z-index: 9999;
}
#step3 .modalContentFamilyCntInfo {
	display: none;
	width: 100%;
	height: 92vh; /* 画面の高さ92%で表示 */
	overflow-y: auto;
	overflow-x: hidden;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
	margin: auto;
	max-width: 430px;
	min-width: 280px;
	z-index: 10000;
}
#step3 .modalContentFamilyCntInfo > div {
	padding: 30px 10px 5px;
	font-size: 12px;
	background: #ffe7e7;
}
#step3 .modalContentFamilyCntInfo .modalCloseFamilyCntInfo {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 15px;
	height: 15px;
	cursor: pointer;
}
#step3 .modalContentFamilyCntInfo .modalCloseFamilyCntInfo img {
	display: block;
}
#step3 .imgFamilyCntInfo {
	/* 画像 */
	width: 395px;
	height: 897px;
	border: 1px #000000 solid;
}

/* ？アイコン リンク */
#step3 .info a {
	display: inline;
	margin-left: 10px;
}

#step3 .info img {
	width: 20px;
	vertical-align: middle;
}

#step3 .btnYes {
	display: inline-block;
	position: static;
	width: 120px;
	height: 50px;
	vertical-align: middle;
}

#step3 .btnNo {
	display: inline-block;
	position: static;
	width: 120px;
	height: 50px;
	margin-left: 10px;
	vertical-align: middle;
}

/**************************************************
	PC用CSS
**************************************************/
@media only screen and (min-width : 641px) {

/* 固定ヘッダ */
#menuArea > h2 {
	padding: 20px 20px 18px 20px;
}

.rfmSubTitle {
	display:inline;
}

}

/**************************************************
	スマートフォン用CSS
**************************************************/
@media only screen and (max-width : 640px) {

/* 固定ヘッダ */
#menuArea > h2 {
	line-height: 18px;
	text-align: center;
	padding: 5px;
}

.rfmTitle {
	display:block;
}
.rfmSubTitle {
	display:block;
}

#switch_user article,
#step2-1 article,
#step2-2 article {
	padding-top: 80px;
	padding-left: 0;
	padding-right: 0;
}

#step3 .radioBoxCampaignImage {
	display: none;
}

}
